[
  {
    "synset_id": "ili:i35545",
    "pos": "noun",
    "translations": { "en": ["entity"], "it": ["cosa", "entità"] }
  },
  {
    "synset_id": "ili:i35547",
    "pos": "noun",
    "translations": {
      "en": ["abstraction", "abstract entity"],
      "it": ["astrazione"]
    }
  },
  {
    "synset_id": "ili:i35549",
    "pos": "noun",
    "translations": {
      "en": ["object", "physical object"],
      "it": ["oggetto", "cosa"]
    }
  },
  {
    "synset_id": "ili:i35550",
    "pos": "noun",
    "translations": { "en": ["whole", "unit"], "it": ["insieme", "tutto"] }
  },
  {
    "synset_id": "ili:i35553",
    "pos": "noun",
    "translations": {
      "en": ["organism", "being"],
      "it": ["essere vivente", "organismo", "organismo vivente"]
    }
  }
]
